import { types } from "../actions/actionTypes";

const initialState = {
  accessToken: null
};

export const deviceReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_AUTHENTICATION_CODE:
      return {
        ...state,
        accessToken: action.payload,
      };

    default:
      return state;
  }
};
